---
#Page template: landing.yaml
#The landing page is served on the front page of the customer portal above
#the two links for creating new tickets and viewing ticket status.
#---
notes: >
  Главная страница определяет первоначальный вид содержимого клиентской части портала. Шаблон меняет содержимое, которое расположено над двумя ссылками - <strong>Открыть новую заявку</strong> и <strong>Проверить статус заявки</strong>.
name: Главная
body: >
  <h1>Добро пожаловать в центр поддержки</h1> <p>Для того, чтобы упростить запросы и улучшить качество обслуживания, мы используем систему заявок. Каждой заявке присваивается уникальный номер, который можно использовать для отслеживания состояния и ответов онлайн. Для вашего удобства мы предоставляем полный архив и историю всех ваших заявок. Для размещения заявки требуется рабочий адрес электронной почты. </p>
